@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./fonts/NotoSans-Regular.woff2') format('woff2');
}

@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('./fonts/NotoSans-Medium.woff2') format('woff2');
}

@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./fonts/NotoSans-Bold.woff2') format('woff2');
}

@font-face {
  font-family: 'Noto Sans Fallback';
  size-adjust: 106.54%;
  src: local('Arial');
}

@font-face {
  font-family: 'Publico Headline';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./fonts/PublicoHeadline-Roman.woff2') format('woff2');
}

@font-face {
  font-family: 'Publico Headline';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('./fonts/PublicoHeadline-Medium.woff2') format('woff2');
}

@font-face {
  font-family: 'Publico Headline Fallback';
  size-adjust: 106.5%;
  src: local('Times New Roman');
}
